<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary text-center fixed-top">
			<ul class="list-unstyled">
				<li class="d-inline">
					<a href="#" class=" text-white text-decoration-none p-5 ">Home</a>
				</li>
				<li class="d-inline">
					<a href="#"  class=" text-white text-decoration-none px-5">About Me</a>
				</li>
				<li class="d-inline">
					<a href="#"  class=" text-white text-decoration-none px-5 ">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="m-auto border rounded-circle h-50 w-50">
			<div class="mt-3" >
				<h1 class="border-bottom border-primary	mx-auto" style="max-width:249px">Ada Lovelace</h1>

				<h3 class="pb-4">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="m-auto pb-4" style="max-width:1000px">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary text-white p-5 text-center" >
			<section class="bg-dark p-4 mx-3 w-25 d-inline-block">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"class="img-fluid">
				<h3 class=" pt-3">My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class="bg-dark p-4 w-25 d-inline-block mx-3">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"class="img-fluid">
				<h3 class="pt-3">My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="bg-dark d-inline-block p-4 w-25 mx-3">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"class="img-fluid">
				<h3 class="pt-3">My Third Project</h3>
				<p class="text-nowrap">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class=" bg-primary fixed-bottom">
			<p class="text-center text-white py-2 m-auto ">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>